button{
    width: 150px;
    height:50px;
    color:white;
    text-transform:uppercase;
    font-size:0,5rem;
    font-weight:bold;
    background-color:rgb(255, 179, 0);
    border:black 2px solid;
    border-radius:5px;
    margin-left:20px;
    border:none;
}
button:hover{
    cursor:pointer;
    outline:none;
}
button:active{
    outline:none;
}
.parentDiv{
    margin-top:20px;
    margin-left:20px;
}
.pressed{
    outline:none;
}
div div:hover{
    cursor:pointer;
}